CISO Cyber Security Advisories Archive

The following cyber advisory was issued by the New York State Office of Information Technology Services and is intended for State government entities. The information may or may not be applicable to the general public and, accordingly, the State does not warrant its use for any specific purposes
No.sort descending Date Title
#2019-100 09/27/2019 A Vulnerability in LibreOffice Could Allow for Arbitrary Command Execution
#2019-100 - UPDATED 09/27/2019 A Vulnerability in vBulletin Could Allow for Remote Code Execution
#2019-101 09/27/2019 Multiple Vulnerabilities in Apple Products Could Allow for Arbitrary Code Execution
#2019-102 09/27/2019 A Vulnerability in vBulletin Could Allow for Remote Code Execution
#2019-103 09/27/2019 A Vulnerability in PHP Could Allow for Arbitrary Code Execution
#2019-104 10/01/2019 A Vulnerability in Exim Could Allow for Remote Command Execution
#2019-105 10/02/2019 Multiple Vulnerabilities in Google Android 10 OS Could Allow for Arbitrary Code Execution
#2019-106 10/04/2019 Multiple Vulnerabilities in Cisco Products Could Allow for Arbitrary Code Execution With Root Privileges
#2019-107 10/09/2019 Multiple Vulnerabilities in Google Android OS Could Allow for Arbitrary Code Execution
#2019-108 10/09/2019 Multiple Vulnerabilities in Apple Products Could Allow for Arbitrary Code Execution
#2019-109 10/09/2019 Critical Patches Issued for Microsoft Products, October 08, 2019
#2019-110 10/11/2019 Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution
#2019-111 10/16/2019 Multiple Vulnerabilities in Adobe Acrobat and Reader Could Allow for Arbitrary Code Execution (APSB19-49)
#2019-112 10/17/2019 Oracle Quarterly Critical Patches Issued October 15, 2019
#2019-113 10/18/2019 A Vulnerability in Juniper Junos OS Could Allow for Denial of Service
#2019-114 10/18/2019 Multiple Vulnerabilities in Cisco Products Could Allow for Remote Unauthorized Access with Elevated Privileges
#2019-115 10/23/2019 Multiple Vulnerabilities in Mozilla Firefox Could Allow for Arbitrary Code Execution
#2019-116 10/23/2019 Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution
#2019-117 10/25/2019 Multiple Vulnerabilities in Mozilla Thunderbird Could Allow for Arbitrary Code Execution
#2019-118 10/28/2019 Multiple Vulnerabilities in PHP Could Allow for Arbitrary Code Execution

Pages